{
  "block.arcaneessenceblock.arcane_ingot_block": "Чародейский блок слитков",
  "block.arcaneessenceblock.essence_sack": "Мешок сущности",
  "block.arcaneessenceblock.arcane_essence_block": "Блок чародейской сущности"
}